name = "Reckless"

[[world]]
name = "Radiant Garden"

[[drops]]
name = "Remembrance Crystal"
kind = "material"
chance = 12

	[drops.material]
	category = "remembrance"
	kind = "crystal"

[[drops]]
name = "Serenity Gem"
kind = "material"
chance = 4

	[drops.material]
	category = "serenity"
	kind = "gem"
